-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/List_of_centaurs_(small_Solar_System_bodies)
-- completed 28/10/2023
GreyCentaur = -- crosser of Jupiter, Neptune, Uranus
{
	groupe = false,
	checkBorder = {1,0.8,0.6,1},
	labelcolor = {1,0.8,0.6,1},
	markcolor = "#FFCC99",
	markstyle = "circle",
	marksize = "1",
	number = 695,
	counter = true,
	
	objects =
	{
		---------------------------------------------------
		-- 1 to 99999
		---------------------------------------------------
		
		"Sol/944 Hidalgo", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2060 Chiron", -- GreyCentaur (CentaurGroup), SaturnCrosser, UranusGrzzerOuter, AsteroidComet, DwarfPlanetsCandidates
		"Sol/5335 Damocles", -- GreyCentaur (CentaurGroup/TNO-KBO), DamocloidCentaur, JovianCrosser
		"Sol/7066 Nessus", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/8405 Asbolus", -- GreyCentaur (CentaurGroup/TNO-KBO), PlutoCrosser (TNO)
		"Sol/10199 Chariklo", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/10370 Hylonome", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/15504 1999 RG33", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/20461 Dioretsa", -- GreyCentaur (CentaurGroup/TNO-KBO), DamacloidCentaur, JovianCrosser
		"Sol/29981 1999 TD10", -- GreyCentaur (CentaurGroup/TNO-KBO), ScatteredDiscObject (ESDO/TNO-KBO), UranusCrosser, NeptuneCrosser, DwarfPlanetsCandidates
		"Sol/31824 Elatus", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/32532 Thereus", -- GreyCentaur (CentaurGroup/TNO-KBO)
		--"Sol/42355 Typhon System", -- barycenter
			"Sol/42355 Typhon System/42355 Typhon", -- GreyCentaur (TNO-KBO), NeptuneCrosser (TNO-KBO), UranusCrosser (TNO-KBO), ScatteredDiscObject (ESDO/TNO-KBO), DwarfPlanetsCandidates
			"Sol/42355 Typhon System/Typhon I", -- AsteroidMoon
			---------------------------------------------------
		"Sol/49036 Pelion", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/52872 Okyrhoe", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/54598 Bienor", -- GreyCentor (CentaurGroup)
		
		"Sol/60558 Echeclus", -- also 174P-Echeclus, GreyCentaur (CentaurGroup/TNO-KBO), AsteroidComet
		"Sol/60608 2000 EE173", -- GeyCentaur (CentaurGroup)
		"Sol/63252 2001 BL41", -- GreyCentaur (CentaurGroup/TNO-KBO)
		--"Sol/Ceto Barycenter", -- ReferencePoint
			"Sol/Ceto Barycenter/65489 Ceto", -- GreyCentaur (TNO-KBO)
			"Sol/Ceto Barycenter/Phorcys", -- GreyCentaur (TNO-KBO)
			
		"Sol/73480 2002 PN34", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/87555 2000 QB243", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/95626 2002 GZ32", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		---------------------------------------------------
		-- 100000
		---------------------------------------------------
		
		"Sol/119315 2001 SQ73", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/119976 2002 VR130", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/120061 2003 CO1", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/127546 2002 XU93", -- DamocloidTNO (TNO-KBO), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/136204 2003 WL7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/149560 2003 QZ91", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/154783 2004 PA44", -- DamocloidCentaur, JovianCrosser, GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/187661 2007 JG43", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		---------------------------------------------------
		-- 200000
		---------------------------------------------------
		
		"Sol/248835 2006 SX368", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		---------------------------------------------------
		-- 300000
		---------------------------------------------------
		
		"Sol/309139 2006 XQ51", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/315898 2008 QD4", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/328884 2010 LJ109", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/330759 2008 SO218", -- DamocloidCentaur (CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/330836 Orius", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/332685 2009 HH36", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/336756 2010 NV1", -- GreyCentaur (CentaurGroup/TNO-KBO), DamocloidTNO (TNO-KBO), ScatteredDiscObject (TNO-KBO), PlanetNinePerturb
		"Sol/341275 2007 RG283", -- GreyCentaur (CentaurGroup/TNO-KBO), DwarfPlanetsCandidates
		"Sol/342842 2008 YB3", -- DamacloidCentaur (CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/346889 Rhiphonos", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/347449 2012 TW236", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/349933 2009 YF7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/365756 ISON", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/380282 2002 AO148", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/386968 2012 BR61", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/389820 2011 WU92", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/395699 2012 GN12", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		---------------------------------------------------
		-- 400000
		---------------------------------------------------
		
		"Sol/418993 2009 MS9", -- GreyCentaur (TNO-KBO), PlanetNinePerturb
		"Sol/427507 2002 DH5", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/433873 2015 BQ311", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/437313 2013 EK73", -- GreyCentaur (CentaurGroup/TNO-KBO), JovianGrazerOuter
		"Sol/447178 2005 RO43", -- GreyCentaur (CentaurGroup), DwarfPlanetsCandidates
		"Sol/459865 2013 XZ8", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/459870 2014 AT28", -- GreyCentaur (CentaurGroup/TNO-KBO), DamocloidCentaur (CentaurGroup)
		"Sol/459971 2014 ON6", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/463663 2014 HY123", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/470309 2007 JK43", -- GreyCentaur (CentaurGroup/TNO-KBO), DwarfPlanetsCandidates
		"Sol/471136 2010 EO65", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/471149 2010 FB49", -- GreyCentaur (CentaurGroup/TNO-KBO), DwarfPlanetsCandidates
		"Sol/471237 2011 AC72", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/471335 2011 OD16", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/471512 2012 CG", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/471513 2012 CE17", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/471931 2013 PH44", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/472265 2014 SR303", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/472651 2015 DB216", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/472760 2015 FZ117", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/492338 2014 FW", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/494158 2016 EX", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/494219 2016 LN8", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/499522 2010 PL66", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		---------------------------------------------------
		-- 500000
		---------------------------------------------------
		
		"Sol/501214 2013 TC146", -- GreyCentaur (CentaurGroup/TNO-KBO), DwarfPlanetsCandidates
		"Sol/501585 2014 QA43", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/503273 2015 PN291", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/506028 2015 HO171", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/511130 2013 WV107", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/518151 2016 FH13", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/523597 2002 QX47", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/523620 2007 RH283", -- GreyCentaur (CentaurGroup/TNO-KBO, ), DwarfPlanetsCandidates
		"Sol/523673 2013 MZ11", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/523682 2014 CN23", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/523686 2014 DB143", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/523708 2014 JB80", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/523709 2014 JD80", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/523714 2014 KR101", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/523727 2014 NW65", -- GreyCentaur (CentaurGroup/TNO-KBO), DwarfPlanetsCandidates
		"Sol/523729 2014 OX393", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/523740 2014 TV85", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/523754 2014 WX508", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/523782 2015 BD518", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/523783 2015 BG518", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/523784 2015 BJ518", -- GreyCentaur (CentaurGroup/TNO-KBO), DwarfPlanetsCandidates
		"Sol/523790 2015 HP9", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/523791 2015 HT171", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/527328 2007 TK422", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/527443 2007 UM126", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/527604 2007 VL305", -- GreyCentaur (CentaurGroup/TNO-KBO), NeptuneTrojan (TNO-KBO), TNOResonant11 (TNO-KBO)
		"Sol/528219 2008 KV42", -- GreyCentaur (CentaurGroup), DamocloidCentaur (CentaurGroup/TNO-KBO)
		"Sol/529939 2010 TU191", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/530930 2011 WG157", -- NeptuneTrojan (TNO-KBO), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/531942 2013 CV82", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/532094 2013 HX156", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/532660 2013 VE2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/533396 2014 GQ53", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/533559 2014 JG80", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/534251 2014 SW223", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/535985 2015 BF515", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/538495 2016 EB195", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/540205 2017 RS17", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/547375 2010 PC88", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/548141 2010 CD270", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/550310 2012 DD86", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/558094 2014 WX535", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/559176 2015 BE518", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/559177 2015 BF518", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/559239 2015 BF568", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/562274 2015 XW379", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/566442 2018 EZ1", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/567070 2019 GB19", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/567122 2020 PM3", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/567129 2021 CD4", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/574398 2010 LO33", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/576162 2012 GT41", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/576357 2012 PV45", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/578559 2014 DC143", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/578832 2014 GP53", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/578991 2014 JC80", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/590218 2011 UD63", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/594872 2019 CR", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		---------------------------------------------------
		-- 600000
		---------------------------------------------------
		
		"Sol/606357 2017 UV43", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/606653 2018 RR2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/606985 2020 OD8", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/606988 2020 RR5", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		-------------------------------------------------
		-- unnumbered
		-------------------------------------------------
		
		"Sol/1996 AR20", --	GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/1996 RX33", --	GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/1997 MD10", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/1997 SO27", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/1997 TN", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/1998 QJ1", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/1998 WU24", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/1999 HD12", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/1999 JV127", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/2000 CO104", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2000 DG8", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2000 FZ53", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2000 GM137", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2000 HE46", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2000 SU314", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/2001 QF6", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2001 XZ255", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2001 YK61", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2002 CA249", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2002 CB249", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2002 PQ152", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2002 TK301", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2002 TT351", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2002 VG131", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/2003 CC22", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2003 KQ20", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2003 LH7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2003 QC112", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2003 QD112", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2003 QN112", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2003 QP112", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2003 UY292", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2003 WN188", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/2004 CJ39", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2004 DA62", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2004 LA33", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2004 LR31", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2004 QQ26", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2004 RW141", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2004 VP112", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2004 VT130", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2004 XQ190", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/2005 HL3", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2005 NP82", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2005 PF26", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2005 SB223", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2005 TH173", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2005 TJ50", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2005 UH525", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2005 UN524", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2005 VB123", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/2006 AA99", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2006 BF208", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2006 BZ8", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2006 FV4", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2006 JG57", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2006 RG1", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2006 RJ2", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2006 SO134", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2006 VD79", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/2007 BP102", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2007 DP50", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2007 HU45", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2007 NC7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2007 RH167", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2007 SA24", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2007 TB434", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2007 TG250", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2007 TJ422", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2007 VH305", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2007 VH305", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2007 VJ200", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2007 VU259", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/2008 CQ31", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2008 EG144", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2008 HY21", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2008 JS14", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2008 LC18", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2008 OM4", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2008 RG167", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2008 SE82", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2008 UZ331", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2008 WA95", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2008 WT11", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2008 YD112", -- GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/2009 AU16", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2009 BL80", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2009 DP2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2009 FW23", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2009 KK31", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2009 KQ20", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2009 ME10", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2009 QY6", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2009 SC315", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2009 SD32", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2009 SE8", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2009 SP64", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2009 UW112", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2009 YS6", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 AK111", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 BD15", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 BK118", -- GreyCentaur (CentaurGroup/TNO-KBO), DamocloidTNO, PlanetNinePerturb
		"Sol/2010 BL4", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 CA100", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 CR140", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 CV173", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 EE21", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 EJ104", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 ER144", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 ES65", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 EU65", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 EV159", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 FH92", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 FY125", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 GW55", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 GX34", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 JA191", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 JB80", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 JC147", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 JX16", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 KG43", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 KJ148", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 KT145", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 LG61", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 LN68", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 MA40", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 MK19", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 MW136", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 NG146", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 NM1", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 NU12", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 OM101", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 OR1", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 OU100", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 PK16", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 RA17", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 RG43", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 TH", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 TS191", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 TV191", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 UU110", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 VE21", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 WG9", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2010 XJ19", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 BP141", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 FB107", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 FS53", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 GN27", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 MM4", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 OF45", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 QF99", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 RC17", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 RS", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 SP25", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 SQ55", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 SQ249", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 SR250", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 SZ3", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 UR402", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 UT368", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 WR74", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2011 YU75", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 BU37", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 BZ130", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 CM36", -- JovianTrojanOther, GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 CN29", -- JovianTrojanOther, GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 DD61", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 DR30", -- GreyCentaur (CentaurGroup/TNO-KBO), DamocloidTNO, PlanetNinePerturb, SDOother
		"Sol/2012 DS85", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 FZ78", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 GM12", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 GV1", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 LB27", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 PD26", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 TF72", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 TJ261", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 TL139", -- DamocloidTNO (TNO-KBO), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 TN149", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 TN300", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 TO46", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 TQ111", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 TT72", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 UN138", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 UW177", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 UY174", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 VG94", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 YE8", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2012 YO6", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 AE174", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 AN180", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 AO160", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 AS105", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 AX158", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 AZ60", -- GreyCentaur (CentaurGroup/TNO-KBO), DamocloidTNO, SDOother
		"Sol/2013 BL76", -- GreyCentaur (CentaurGroup/TNO-KBO), DamocloidTNO, SDOother
		"Sol/2013 BU1", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 CE223", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 CJ118", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 CM77", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 CY133", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 CY167", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 CZ10", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 EZ27", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 GH132", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 GY54", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 JC64", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 JD4", -- DamacloidCentaur ( CentaurGroup), GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 JX14", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 LA2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 LG29", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 MB12", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 NS11", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 NT33", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 OL15", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 PJ44", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 PQ37", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 PS21", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 RA96", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 RG98", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 RN30", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 SO107", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 SV99", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 TM56", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 TP145", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 UC17", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 UU17", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 VZ70", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 WK64", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 YF48", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 YG48", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2013 YK122", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 BF24", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 DW9", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 EB132", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 EC150", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 EE244", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 EM120", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 EM216", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 EO146", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 ES72", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 EY247", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 FB72", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 FN2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 FP59", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 FU61", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 GZ44", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HC114", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HG60", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HJ104", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HM59", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HR54", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HS67", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HS95", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HT94", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HU108", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HU110", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HV176", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HW113", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HX63", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HX64", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HY31", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 HY195", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 JJ57", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 KG2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 KL84", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 KM122", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 KV3", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 LR14", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 MA71", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 NX65", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 OF331", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 ON57", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 PA7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 PQ70", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 QM288", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 QU250", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 QW243", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 QZ111", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 RE12", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 SB349", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 SG304", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 SQ339", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 SQ369", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 SS303", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 TK34", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 UC241", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 UF77", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 UG6", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 UG229", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 UJ225", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 UK70", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 UU26", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 UV114", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 UW277", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 VR39", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 WK346", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 WQ365", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 WV535", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 WW119", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 WW508", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 WX574", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 YO46", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2014 YX49", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 AD25", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 AH161", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 AM107", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 AO44", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 AR284", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 BB480", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 BE384", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 BH311", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 BH518", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 BH526", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 BK518", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 BN559", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 BW524", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 BX306", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 BX514", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 BX603", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 DB198", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 DQ249", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 DT248", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 EV45", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 FK345", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 GA54", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 GB46", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 GB54", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 GK59", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 GY53", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 HN142", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 HO176", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 HX10", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 JH1", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 KC87", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 KG157", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 KH172", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 KJ87", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 KJ153", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 KJ172", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 KX102", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 MY90", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 PG119", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 PJ311", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 RA333", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 RD277", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 RE277", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 RF277", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 RG38", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 RH277", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 RK277", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 RV187", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 RV245", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 TM240", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 TN239", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 TP10", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 UH67", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 VE164", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 VF164", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 VH105", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 VT152", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 VV1", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 XQ384", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 XS118", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 XX351", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2015 YY18", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 AC282", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 AH350", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 BJ81", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 CD93", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 DF2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 FD14", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 GC241", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 GE53", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 GF70", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 GR206", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 GT7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 GU4", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 GU34", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 GV83", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 GZ120", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 GZ251", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 JK24", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 KX4", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 LF89", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 LK90", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 LO89", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 LR88", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 LS", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 ND21", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 NL100", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 PW84", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 QF86", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 SP6", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 TK2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 TP34", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 TP93", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 TT100", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 UC176", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 UC222", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 UE179", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 UG245", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 UK212", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 UK219", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 UN233", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 UP173", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 UP210", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 US244", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 UV231", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 UW222", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 VF1", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 VH12", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 VY17", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 WS1", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2016 XK3", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 AO19", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 AX13", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 AZ8", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 BA48", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 BA94", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 FM99", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 FP50", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 GC8", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 GY8", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 GZ8", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 NM2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 PY24", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 QF33", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 QK71", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 QO100", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 QU10", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 RF16", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 RR2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 SV13", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 SW11", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 WW14", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2017 YL2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2018 AF8", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2018 AN25", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2018 AS18", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2018 EG4", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2018 HA4", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2018 HE3", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2018 MO8", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2018 PL28", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2018 PQ18", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2018 RG39", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2018 TL6", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2018 UB1", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2018 WB1", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 AB7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 AH54", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 AJ16", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 AK54", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 CJ3", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 G3", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 GG23", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 GN22", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 GO22", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 HC4", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 KE7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 KF7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 KN19", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 KV42", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 KY22", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 LO6", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 NN10", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 PN2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 QR60", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 RE77", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 RF13", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 RJ2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 RZ16", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 SE17", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 SH187", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 SO48", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 SS79", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 TG3", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 TL8", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 UL14", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 UO14", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 UT75", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 UV77", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2019 WV2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 A1", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 BF12", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 BF13", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 BG60", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 BL76", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 BV64", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 BW6", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 DN2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 EP", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 FH24", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 HB11", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 HK93", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 JV3", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 KD6", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 KH7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 MK4", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 OP7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 OP8", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 OR5", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 OS5", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 OS86", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 PA7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 PA12", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 PE75", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 PG3", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 PJ75", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 PQ7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 QO6", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 QP42", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 RE7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 RF93", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 RP11", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 SJ5", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 SL19", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 SV79", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 SW7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 TK9", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 TQ14", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 TU8", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 VF1", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 VS6", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 WJ5", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 XQ7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2020 XV1", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 AD3", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 AE3", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 CE22", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 CO10", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 CT3", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 DN2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 FN31", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 FQ2", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 GD9", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 GT72", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 JG47", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 JK10", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 LB18", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 NX7", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 OK11", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 PD", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 PU23", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 RK133", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 RZ47", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 RZ145", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 SN11", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 TP15", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 TR81", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 UH5", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 UY27", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 VA28", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 VK27", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 VQ8", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 VU11", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 WT6", -- GreyCentaur (CentaurGroup/TNO-KBO)
		"Sol/2021 XZ3", -- GreyCentaur (CentaurGroup/TNO-KBO)
	}
}